Subject: [Sip] Proxy Fault tolerance

From: "Shivaprasad Shivarudrappa" <[email-masked]>
Date: Fri, 7 Jun 2002 18:33:34 +0530

Hi,
 
I have a query on the SNMP MIB for SIP. In the sipUACSipServerTable  in
the SIP UA MIB it is possible to have two entries for the proxy against
the same application index. This would mean that there are 2 proxies
configured for a SIP end point. Are proxies configured in this manner to
achieve fault tolerance ? Couldnt the same be achieved by configuring
the DNS SRV records appropriately?
 
Am i right ??

Regards,
Shivaprasad S.